#header {
  margin: 0 auto;
  height: auto;
}

.logo-placer {
  float: left;
  width: 217px;
}

.inner .logo {
  width: 217px;
}

.menu-holder {
  float: right;
}

.main-wrapper {
  margin-top: 0;
  border-radius: 8px;
}

.suggest .t, .suggest .b {
  background: none;
}

.suggest .c {
  border-radius: 8px;
}

.side-nav .t, .side-nav .b {
  background: none;
}

.side-nav .c {
  border-radius: 8px;
  padding: 5px 8px;
}

.main-area {
  background: none;
}

.how-it-works-button {
  right: 35px;
  left: auto;
}

#wrapper {
  display: block;
}

#main-wrapper {
  display: block;
}

#footer {
  display: block;
  background: none;
  height: auto;
}

.inner .footer-content {
  background: #47711D;
  border-radius: 6px 6px 6px 6px;
  margin: 0 auto;
  padding: 6px;
  color: #FFFFFF;
}
.inner .footer-content a {
  color: #FFFFFF;
  text-decoration: none;
}

.scriptolution {
  display: none;
}

.inner #header .menu-holder .holder .menu-c {
  border-radius: 0 0 8px 8px;
  height: auto;
  width: auto;
}


.connectbyscriptolution {
  float: left;
  position: relative;
  height: 24px;
  margin: 0 4px;
  overflow: hidden;
  width: 157px;
}

.topmenu ul {
  float: left;
  background: none;
}

.topmenu ul li ul {
  background: #232323;
}

.iwill-holder .f {
  width: 43%;
}

.iwill input.text {
  width: 95%;
}

.content {
  float: left;
}

.sidebar {
  float: left;
}

#togglesidebar {
  display: none;
}

.featured h2 {
  line-height: 1;
}

.add-nav-title .c {
  border-radius: 8px 8px 8px 8px;
  padding: 5px;
}


.add-nav .c {
  border-radius: 8px 8px 8px 8px;
  padding: 8px;
}

.add-nav {
  width: 181px;
  position: relative;
  z-index: 2;
}

.feedback-positive {
  background-color: #C0C3BF;
  border-radius: 0 0 8px 8px;
  margin: -19px 0 8px;
  width: 100%;
  z-index: 1;
  padding: 12px 0 0;
}

.feedback-positive-text {
  padding-left: 37px;
  width: 82px;
}

.edit-gig-form {
  width: 100%;
  padding: 0;
  border-radius: 0 0 8px 8px;
}

.edit-gig-form-top {
  border-radius: 8px 8px 0 0;
  padding-top: 0;
}

.edit-gig-form input.text-title {
  width: 50%;
}


.edit-gig-form .side-captions-right {
  padding-top: 0;
}

.max-chars-top {
  margin-right: 30px;
}


.edit-gig-form .row {
  padding: 7px;
}

.edit-gig-form .column-l {
    min-width: 98px;
    width: 20%;
}

.edit-gig-form textarea {
  width: 100%
}

.edit-gig-form .column-r {
    width: 75%;
}


.edit-gig-form p.tip-text {
  display: none;
  visibility: visible;
}

.edit-gig-form .image-info {
  width: 100%;
}

.edit-gig-form ul.image-tip {
   width: 100%;
}

.edit-gig-form .browsefile {
    font: 12px
}

.settings-form textarea {
  width: 70%
}

.reset-form .text, .settings-form .text {
  width: 70%;
}

.settings-form .photo .image {
  min-width: 120px;
  width: 25%;
}

.settings-form .photo {
  width: 85%;
}

.settings-form .photo .info {
  float: left;
  width: 65%;
}

.search {
  width: 100%;
}

.search input.text {
  width: 60%;
  max-width: 110px;
  background: none repeat scroll 0 0 #FFFFFF;
}

.suggest-form label {
  width: 100%;
}

.results-bar {
  width: 95%;
}

.looking input.text {
  width: 65%;
}

.paging {
  width: 100%;
}

.seller h1 {
  width: 100%;
}

.seller .holder .gig-desc {
  width: 98%;
}

.seller .holder .gig-desc .mydesc {
  width: 100%
}

.image-box-holder {
  width: 64%;
}

.gig-header {
  min-height: 95px;
}

.order-now-g {
  position: relative;
}

.seller div.ordernow-wrapper {
  float: right;
  width: 135px;
}

.gig-title-g {
  width: 100%;
}

ul.gig-meta li {
  height: 18px;
}

.message.by-me.respond form .content-text {
  width: 88% !important;
}

.message textarea {
  width: 93% !important;
}

.message.by-me .content-text, .message.by-partner .content-text {
  width: 88% !important;
}

.message-content {
  width: 93% !important;
}

.message {
  width: 100%;
}

.message-toolkit {
  right: 6%;
}

.how-it-work-popup {
  max-width: 100%
}

.how-it-works-wrapper {
  min-width: 100px;
}

.gig-head {
  width: 100%;
}

ul.share-control li {
  float: left;
  margin: 0 10px 0 0;
}

ul.share-control {
  width: 100%;
}

.readbefore {
  color: #CC0000;
  font-size: 20px;
}

.edit-gig-form input.price-title {
  float: none;
}


.featured .frame {
  display: block;
}

.edit ul.detail {
  float: none;
}

.edit .holder .btn-edit {
  font-size: 13px;
  text-indent: 0px;
}

.feedback ul a.usercommentlink {
  font-weight: normal;
}




.jobitem {
  float: left;
  min-width: 180px;
  margin: 9px 4px 4px;
  border: 1px solid #DBDBDB;
  position: relative;
  font-size: 13px;
  font: Arial;
  color: #5A5A5A;
  line-height: 1.35;
  height: 224px;
}

.jobimg {
  float: left;
  width: 192px;
  height: 135px;
  overflow: hidden;
}

.jobimg a img {
    height: auto;
    margin: 0;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}

.jobtitle {
  width: 188px;
  height: 80px;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  color: #4B4B4B;
  font-size: 16px;
  line-height: 18px;
  padding: 0 2px;
  left: 0;
}

.jobtitle a {
  color: #4B4B4B;
  text-decoration: none;
}

.jobitem .featured-label {
  right: -3px;
}

.jobauthor {
  font-size: 13px;
  color: #0095C6;
  position: absolute;
  bottom: 6px;
  left: 3px;
}

.jobauthor a {
  font-size: 13px;
  color: #0095C6;
}

.jobprice {
  background-color: #689C2C;
  color: #FFFFFF;
  padding: 2px 7px;
  position: absolute;
  right: 10px;
  top: 108px;
}

.jobprice a {
  color: #FFFFFF;
  text-decoration: none;
}


img { max-width: 100%; }

.scriptolutionconnect, .scriptolutionconnect a:link, .scriptolutionconnect a:visited, .scriptolutionconnect a:active {
    display: block;
    padding: 3px;
}


.info2.balance-withdrawal {
    margin: 10px 0 45px !important;
}

.order-information-heading {
    font-size: 20px;
    font-weight: bold;
}
